unable to run gsynaptics on lenny



os : lenny 5.0.4

i have run gsynaptics from command line :
$ gsynaptics

and it has shown the following error :

GSynaptics couldn't initialize.
You have to set 'SHMConfig' 'true' in xorg.conf or XF86Config to use
GSynaptics

i have edited the file of /etc/X11/xorg.conf and added support for
synaptics.

Section "InputClass"
Identifier "enable synaptics SHMConfig"
MatchIsTouchpad "on"
MatchDevicePath "/dev/input/event*"
Driver "synaptics"
Option "SHMConfig" "on"
EndSection

but, when i try to run # dpkg-reconfigure -phigh xserver-xorg, i am
receiving the following error :

xserver-xorg postinst warning: overwriting possibly-customised configuration
file; backup in /etc/X11/xorg.conf.20100928233119

how should i overcome the above error.